{
  "channel_targets": "defaults",
  "c_compiler_version": "14",
  "target_platform": "osx-arm64",
  "c_compiler": "clang",
  "CONDA_BUILD_SYSROOT": "/Library/Developer/CommandLineTools/SDKs/MacOSX11.1.sdk",
  "numpy": "1.21",
  "cxx_compiler_version": "14",
  "cxx_compiler": "clangxx"
}